// Base Url 
const ORDER_BASE_URL = "http://203.171.20.210:8080/devcamp-pizza365/orders";
const DRINK_BASE_URL = "http://203.171.20.210:8080/devcamp-pizza365/drinks";
const VOUCHER_BASE_URL = "http://203.171.20.210:8080/devcamp-pizza365/voucher_detail/";

// Order Form Constant
const FETCH_ORDER_SUCCESS = "FETCH_ORDER_SUCCESS";
const FETCH_ORDER_PENDING = "FETCH_ORDER_PENDING";
const FETCH_ORDER_ERROR = "FETCH_ORDER_ERROR";

// Drink Constant 
const FETCH_DRINK_SUCCESS = "FETCH_DRINK_SUCCESS";
const FETCH_DRINK_PENDING = "FETCH_DRINK_PENDING";
const FETCH_DRINK_ERROR = "FETCH_DRINK_ERROR";
const FETCH_DRINK_SELECT = "FETCH_DRINK_SELECT";

// Voucher Constant
const FETCH_VOUCHER_SUCCESS = "FETCH_VOUCHER_SUCCESS";
const FETCH_VOUCHER_PENDING = "FETCH_VOUCHER_PENDING";
const FETCH_VOUCHER_ERROR = "FETCH_VOUCHER_ERROR";


export {
    ORDER_BASE_URL,
    DRINK_BASE_URL,
    VOUCHER_BASE_URL, 
    FETCH_DRINK_ERROR,
    FETCH_DRINK_PENDING,
    FETCH_DRINK_SUCCESS,
    FETCH_DRINK_SELECT,
    FETCH_ORDER_ERROR,
    FETCH_ORDER_PENDING,
    FETCH_ORDER_SUCCESS,
    FETCH_VOUCHER_ERROR,
    FETCH_VOUCHER_PENDING,
    FETCH_VOUCHER_SUCCESS
}

